﻿/* 初始化 */
html {
	-webkit-text-size-adjust: 100% !important;
	text-size-adjust: 100% !important;
	-moz-text-size-adjust: 100% !important;
	-webkit-overflow-scrolling: touch;
	direction: ltr !important;
	/* scroll-padding-top: 150px;
	scroll-behavior: smooth */
}
body,
h1,
h2,
h3,
h4,
h5,
h6,
hr,
p,
blockquote,
dl,
dt,
dd,
ul,
ol,
li,
pre,
form,
fieldset,
legend,
button,
input,
textarea,
th,
td,
img {
	margin: 0;
	padding: 0
}

body,
button,
input,
select,
textarea {
	font: normal 13px
		/* PingFang SC, */
		Microsoft Yahei, system-ui, -apple-system, tahoma, Arial, sans-serif
}

button,
input,
textarea,
select {
	font-size: inherit;
	font-weight: inherit;
	border: 0;
	outline: 0
}

ul,
ol,
li {
	list-style: none
}

fieldset,
img {
	border: 0
}

h1,
h2,
h3,
h4,
h5,
h6,
code,
dfn,
em,
var,
i,
b {
	font-style: normal;
	font-weight: normal
}

a {
	text-decoration: none;
	color: #555
}

input,
textarea {
	outline-style: none
}



/* wpforms表单插件生成代码初始化 */
.wpforms-container .wpforms-confirmation-scroll,
.wpforms-container .wpforms-error-container {
	line-height: 16px
}

.wpforms-field-container .wpforms-field {
	padding: 0;
	margin: 0
}

.wpforms-field-container input,
.wpforms-field-container textarea {
	margin: 0;
	padding: 0;
	border: none;
	background: none
}

/* 全局表单文字 */
input::-webkit-input-placeholder {
	color: #AAA;
	font-size: .13rem
}

input::-moz-placeholder {
	color: #AAA;
	font-size: .13rem
}

input:-moz-placeholder {
	color: #AAA;
	font-size: .13rem
}

input:-ms-input-placeholder {
	color: #AAA;
	font-size: .13rem
}

/*滚动条*/
::-webkit-scrollbar {
	width: 6px;
	height: 8px
}
::-webkit-scrollbar-thumb {
	-webkit-box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.2);
	background: #333
}
::-webkit-scrollbar-track {
	-webkit-box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.2);
	border-radius: 0;
	background: #F1F1F1
}

/* 复制选中 */
::selection {
	background: #338FFF;
	color: #FFF
}
::-moz-selection {
	background: #338FFF;
	color: #FFF
}
::-webkit-selection {
	background: #338FFF;
	color: #FFF
}

.cfx-float-left {
	float: left
}
.cfx-float-right {
	float: right
}
.cfx-overflow-hidden {
	overflow: hidden
}
.cfx-relative {
	position: relative
}
.cfx-clear {
	clear: both
}


/* flex布局 */
.cfx-flex {
  display: flex;
}

/* fle纵向布局 */
.cfx-flex-col {
  display: flex;
  flex-direction: column;
}

/* fle布局-上下对齐，左右靠边 */
.cfx-flex-between {
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
}

/* flex左右布局居中 */
.cfx-flex-center {
  display: flex;
  justify-content: center;
  align-items: center;
}

/* flex上下布局居中 */
.cfx-flex-col-center {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}

/* 文本居中 */
.cfx-text-center {
  text-align: center;
}

/* 文本加粗 */
.cfx-font-bold {
  font-weight: bold;
}

/* 文本大写 */
.cfx-text-uppercase {
  text-transform: uppercase;
}

/* 单行省略 */
.cfx-ellipsis {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  box-sizing: border-box;
}

/* 两行省略 */
.cfx-ellipsis-2 {
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
}

/* 三行省略 */
.cfx-ellipsis-3 {
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
}

/* margin左右居中 */
.cfx-margin-center {
  margin-left: auto;
  margin-right: auto;
}

/* margin靠左 */
.cfx-margin-left {
  margin-right: auto;
}

/* margin靠右 */
.cfx-margin-right {
  margin-left: auto;
}



.fz18 {
	font-size: 18px;
	line-height: 26px;
}
.fz17 {
	font-size: 17px;
	line-height: 24px;
}
.cfx-text-md {
	font-size: 16px;
	line-height: 22px;
}
.fz15 {
	font-size: 15px;
	line-height: 22px;
}
.fz14 {
	font-size: 14px;
	line-height: 20px;
}
.fz13 {
	font-size: 13px;
	line-height: 20px;
}
.fz12 {
	font-size: 12px;
	line-height: 18px;
}
@media screen and (max-width:1440px) {
	.fz18 {
		font-size: 17px;
		line-height: 24px;
	}
	.fz17 {
		font-size: 16px;
		line-height: 22px;
	}
}
@media screen and (max-width:1366px) {
	.fz18 {
		font-size: 16px;
		line-height: 22px;
	}
	.fz17 {
		font-size: 15px;
	}
}
@media screen and (max-width:1200px) {
	.cfx-text-md {
		font-size: 15px;
	}
}
@media screen and (max-width:1024px) {
	.fz18 {
		font-size: 15px;
		line-height: 20px;
	}
	.fz17 {
		font-size: 14px;
	}
}
@media screen and (max-width:767px) {
	.fz18 {
		font-size: 14px;
	}
	.fz17 {
		font-size: 13px;
		line-height: 20px;
	}
	.cfx-text-md,
	.fz15,
	.fz14 {
		font-size: 13px;
		line-height: 18px;
	}
}
@media screen and (max-width:560px) {}


/* privacy */
.cfx-privacy {}
.cfx-privacy .cfx-heading-bar {
	margin-bottom: 30px
}
.cfx-privacy .cfx-heading-bar h2 {
	font-size: 24px;
	text-align: center;
	font-weight: bold
}
.cfx-privacy article,
.cfx-privacy article * {
	font-size: 14px;
	color: #666;
	line-height: 24px
}



/* thanks */
.cfx-thanks {
	position: absolute;
	top: 48%;
	left: 50%;
	transform: translate(-50%, -50%);
	width: 90%;
	text-align: center;
	overflow: hidden
}
.cfx-thanks-logo {}
.cfx-thanks h2 {
	margin: .2rem auto;
	font-size: .3rem;
	color: #333;
	font-weight: bold
}
.cfx-thanks-link {
	display: inline-block;
	padding: 0 40px;
	line-height: 32px;
	font-size: 15px;
	color: #999;
	border: 2px solid #DDD;
	-webkit-border-radius: 100px;
	-moz-border-radius: 100px;
	border-radius: 100px
}

@media screen and (max-width:1024px) {
	.cfx-thanks-logo img {
		max-height: .5rem
	}
	.cfx-thanks h2 {
		font-size: .2rem
	}
}
@media screen and (max-width:767px) {
	.cfx-thanks-logo img {
		max-height: .44rem
	}
	.cfx-thanks h2 {
		font-size: .16rem
	}
	.cfx-thanks-link {
		font-size: 13px;
		line-height: 30px
	}
}



/* search results list */

.cfx-search-results {
	box-sizing: border-box;
	padding: 0 10%;
}

.cfx-search-back {
	display: block;
	margin-bottom: 0.2rem;
	width: .5rem;
	height: .5rem;
	box-sizing: border-box;
	border: 1px solid var(--border_color);
	position: relative;
	cursor: pointer;
}
.cfx-search-back i {
	opacity: .5;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	width: 0.2rem;
	height: 0.2rem;
	background: url(../images/public/arrow/long/arrow_l_b2.svg) no-repeat center;
	background-size: contain;
}
.cfx-search-back:hover {
	border-color: var(--i_color);
	background: var(--i_color);
}
.cfx-search-back:hover i {
	opacity: 1;
	background: url(../images/public/arrow/long/arrow_l_w2.svg) no-repeat center;
	background-size: contain;
}

.cfx-search-list {
	overflow: hidden;
}
.cfx-search-list li {
	box-sizing: border-box;
	border: 1px solid var(--border_color);
	margin-bottom: 0.26rem;
}
.cfx-search-list a {
	display: block;
	padding: .2rem;
}
.cfx-search-list h2 {
	font-size: 0.18rem;
	color: #212121;
	font-weight: bold;
	position: relative;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}
.cfx-search-list h6 {
	margin: .1rem 0;
	font-size: 0.14rem;
	color: #666;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}
.cfx-search-list i {
	display: inline-block;
	padding: .06rem .1rem;
	font-size: 0.13rem;
	color: var(--i_color);
	background: #EDEDED;
	-webkit-border-radius: .04rem;
	border-radius: .04rem;
}

@media screen and (max-width:1024px) {
	.cfx-search-results {
		padding: 0 0;
	}
	.cfx-search-list h2 {
		font-size: 0.15rem;
	}
	.cfx-search-list h6 {
		font-size: 0.13rem;
	}
	.cfx-search-list i {
		font-size: 0.12rem;
	}
}
@media screen and (max-width:767px) {
	.cfx-search-back {
		width: 0.4rem;
		height: 0.4rem;
	}
	.cfx-search-list li {
		margin-bottom: 0.2rem;
	}
}



/* 404 */


.cfx-link-hidden {
	display: none !important;
}